form.centered {
	margin-left: auto;
	margin-right: auto;
}

form input[type="text"] {
	border: 1px solid #aaaaaa;
}

form table.form {
	width: 100%;
	border: 1px solid #003453;
	border-collapse: collapse;
}

form table.form th {
	color: #ffffff;
	text-align: left;
	font-size: 12px;
	border-bottom: 1px solid #003453;
}

form.filter > table.list tr {
	background: #eeeeee;
}

form.filter > table.list tr td.footer {
	background: #ffffff;
}

table td.label {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	padding-right: 4px;
	padding-top: 5px;
}

table td.value {
	font-size: 12px;
	text-align: left;	
	vertical-align: top;
}

form table td.footer {
	font-size: 12px;
	border-top: 1px solid #003453;
	padding-top: 4px;
	padding-bottom: 4px;
}
form table td.button {
	font-size: 12px;
	border-top: 1px solid #003453;
	padding-top: 4px;
	padding-bottom: 4px;
}

div.optional_kpi_tree
{
}

div.optional_kpi_tree div.optional_kpi_category
{
	float: left;	
	font-weight: bold;
}


div.optional_kpi_group
{
	float: left;
	margin-left: 16px;
	font-weight: bold;
	font-style: italic;
}


div.optional_kpi
{
	float: left;
	margin-left: 32px;
}

div.optional_kpi + div
{
	float: right;
}

div.optional_kpi + div + div
{
	clear: left;
	clear: right;
}